<?php
	
	function get_item_bonus($quality = 0)
	{
		
		$quality	=	min(6, $quality);
		
		switch ($quality)
		{
			
			default:	case	0:	$bonus	=	0;	break;	//	Простое
			case	1:	$bonus	=	5;	break;	//	Обычное
			case	2:	$bonus	=	10;	break;	//	Редкое
			case	3:	$bonus	=	15;	break;	//	Эпическое
			case	4:	$bonus	=	20;	break;	//	Легендарное
			case	5:	$bonus	=	50;	break;	//	Божественное
			case	6:	$bonus	=	65;	break;	//	Сверх Божественное
			
		}
		
		return $bonus;
		
	}
	
	
?>